var ti_common;
(function (ti_common) {
    var CloudPlatform = (function () {
        function CloudPlatform() {
        }
        CloudPlatform.prototype.getPlatform = function () {
            return ti_common.PlatformType.CLOUD;
        };
        return CloudPlatform;
    }());
    angular.module('ti_common').service('ticExecutionPlatform', CloudPlatform);
})(ti_common || (ti_common = {}));
